
#Cores required to run this demo
set PF_XCVR_ERMver {3.1.205}
set PF_XCVR_REF_CLKver {1.0.103}
set PF_TX_PLLver {2.0.304}
set PF_CCCver {2.2.220}
set PF_OSCver {1.0.102}
set PF_INIT_MONITORver {2.0.307}
set CORERESET_PFver {2.3.100}
set COREFIFOver {3.1.101}
set COREUARTver {5.7.100}



